<?php
/**
 * Plugin Filehtml (addon for plugin Adm_redacteurs)
 * Version  : 1.6 (2021/01/03)
 * Compatibility : Guppy v5.x et v6.00.00 et Adm_redacteurs v6.14+
 * Author   : jérôme CROUX (jchouix)
 * Web site : http://lebrikabrak.info/
 * E-mail   : lebrikabrak@free.fr
 * Licence  : GNU Lesser General Public License
 */

defined('ADMR_DIRNAME') OR exit('No direct script access allowed');

$ADMR_lang = array(
    'plugin_name' => 'plugin Filehtml',
    'infos_filehtml_version_%s' => 'Filehtml v%s (compatible Guppy v5.x et v6.x et Adm_redacteurs v6.14+)',
    'filehtml' => 'fichier html',
    'filehtmls' => 'fichiers html',
    'add_filehtml' => 'ajouter un fichier html',
    'manage_filehtml' => 'gérer les fichiers html',
    'infos_page_manage_filehtml' => 'Bienvenue dans votre zone d\'administration des documents du plugin.
                             <ul>
                                <li>
                                    Pour (dés)activer ou supprimer un document, vous devez :
                                    <ol>
                                        <li>cocher les cases à coté des id des fichier html sélectionnés</li>
                                        <li>ensuite, sélectionner l\'option du menu</li>
                                        <li>cliquer sur le bouton "Exécuter l\'action sélectionnée..."</li>
                                    </ol>
                                </li>
                                <li>Pour éditer un document, cliquer sur l\'icone <img src="'.ADMR_IMG_EDIT.'" />.</li>
                             </ul>    
    ',
    'search_filehtml' => 'rechercher des fichiers html',
    'select_filehtml_to_search' => 'sélectionner les fichiers html à rechercher',
    'search_all_filehtml' => 'rechercher tous les fichiers html',   
    'search_following_filehtml' => 'rechercher les fichiers html suivants',
    'search_filehtml_in_following_writers' => 'rechercher les fichiers html appartenant aux rédacteurs suivants',
    'manage_filehtml_docs_created_by_writer_%s' => 'gérer les documents du plugin Filehtml du rédacteur &quot;%s&quot;',
    'filehtml_title' => 'titre du fichier html',
    'filehtml_description' => 'description du fichier html',
    'write_filehtml_description' => 'rédigez la description du fichier html',

    'selection_of_file_html' => 'sélection du fichier html',
    'display_file_html_into_iframe' => 'affichage du fichier html à l\'intérieur d\'une iframe',
    'iframe' => 'iframe',
    'height_of_iframe' => 'hauteur de l\'iframe',
    'display_nav_bar' => 'affichage d\'une barre de navigation',
    'display_link_for_previous_page' => 'affichage du lien pour la page précédente',
    'display_link_for_next_page' => 'affichage du lien pour la page suivante',
    'label_for_previous_page' => 'intitulé du lien pour la page précédente',
    'label_for_next_page' => 'intitulé du lien pour la page suivante',
    'uri_for_previous_page' => 'url du lien pour la page précédente',
    'uri_for_next_page' => 'url du lien pour la page suivante',
    'display_author' => 'affichage du nom de l\'auteur',
    'display_create_date' => 'affichage de la date de création',
    'display_modif_date' => 'affichage de la date de modification',
    'display_nb_views' => 'affichage du nombre de vues',

    'contents_before_filehtml' => 'contenu avant le fichier html',
    'contents_after_filehtml' => 'contenu affiché après le fichier html',
    'write_contents_before_filehtml' => 'rédigez le contenu affiché avant le fichier html',
    'write_contents_after_filehtml' => 'rédigez le contenu affiché après le fichier html',
    
    'menuitems_linked_to_filehtml' => 'items de menus associés aux fichiers html',
    'manage_filehtml_menuitems' => 'gérer les items de menu des fichiers html',
    'add_filehtml_menuitems' => 'ajouter un item de menu',
    'manage_all_menu_items_for_document' => 'gérer tous les items de menu associés au document',
    'add_menu_item_for_document' => 'ajouter un item de menu associé au document',
    
    'manage_filehtml_deleted' => 'gérer les fichiers html supprimés',
    'reset_counter_of_docs_selected' => 'Remettre à zéro les compteurs de vues des documents sélectionnés',
    'control_of_integrity_of_filehtml_data' => 'contrôle d\'intégrité des données des fichiers html',
    'control_of_integrity_of_filehtml_menuitems' => 'contrôle d\'intégrité des données des items de menu des fichiers html',
    
    'browser_not_understand_iframe.Please_follow_this_link_to_display_file_contents' => 'Votre navigateur ne supporte pas les iframes. Veuillez cliquer sur le lien suivant pour afficher le contenu du fichier',
    'filehtml_is_compatible_only_with_adm_redacteurs_version_greater_than_%s' => 'Le module filehtml est compatible uniquement avec les versions du plugin Adm_redacteurs > %s',

    'display_normal' => 'affichage normal',
    'display_without_sidebars' => 'affichage sans les boites latérales',

);